<ART ID="00666" PID="2201" JID="133" BPAGE="1" EPAGE="23" PII="S0129167X10006665" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMAL DYNAMICS AND <F><TEX ID="S0129167X10006665M001">$\mathcal{Z}$</TEX></F>-STABLE CLASSIFICATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAREN R.</FNM>
<SNM>STRUNG</SNM>
<EAD>pmxks1@nottingham.ac.uk</EAD>
<X-REF REFID="S0129167X10006665AF001"></X-REF>
</AUT>
<AUT>
<FNM>WILHELM</FNM>
<SNM>WINTER</SNM>
<EAD>wilhelm.winter@nottingham.ac.uk</EAD>
<X-REF REFID="S0129167X10006665AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006665AF001">School of Mathematical Sciences, University of Nottingham, University Park, Nottingham NG7 2RD, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2010</RE>
</HIST>
<ABST>
<P>Let <F>X</F> be an infinite compact metric space, <F>&#x03B1; : X &#x2192; X</F> a minimal homeomorphism, <F>u</F> the unitary that implements &#x03B1; in the transformation group <F>C*</F>-algebra <F>C(X) &#x22CA;<INF>&#x03B1;</INF> &#x2124;</F>, and <F><TEX ID="S0129167X10006665M002">$\mathcal{S}$</TEX></F> a class of separable nuclear <F>C*</F>-algebras that contains all unital hereditary <F>C*</F>-subalgebras of <F>C*</F>-algebras in <F><TEX ID="S0129167X10006665M003">$\mathcal{S}$</TEX></F>. Motivated by the success of tracial approximation by finite dimensional <F>C*</F>-algebras as an abstract characterization of classifiable <F>C*</F>-algebras and the idea that classification results for <F>C*</F>-algebras tensored with UHF algebras can be used to derive classification results up to tensoring with the Jiang-Su algebra <F><TEX ID="S0129167X10006665M004">$\mathcal{Z}$</TEX></F>, we prove that <F>(C(X) &#x22CA;<INF>&#x03B1;</INF> &#x2124;) &#x2297; M<INF>q<SUP>&#x221E;</SUP></INF></F> is tracially approximately <F><TEX ID="S0129167X10006665M005">$\mathcal{S}$</TEX></F> if there exists a <F>y &#x2208; X</F> such that the <F>C*</F>-subalgebra <F>(C*(C(X), uC<INF>0</INF>(X\{y}))) &#x2297; M<INF>q<SUP>&#x221E;</SUP></INF></F> is tracially approximately <F><TEX ID="S0129167X10006665M006">$\mathcal{S}$</TEX></F>. If the class <F><TEX ID="S0129167X10006665M007">$\mathcal{S}$</TEX></F> consists of finite dimensional <F>C*</F>-algebras, this can be used to deduce classification up to tensoring with <F><TEX ID="S0129167X10006665M008">$\mathcal{Z}$</TEX></F> for <F>C*</F>-algebras associated to minimal dynamical systems where projections separate tracial states. This is done without making any assumptions on the real rank or stable rank of either <F>C(X) &#x22CA;<INF>&#x03B1;</INF> &#x2124;</F> or <F>C*(C(X), uC<INF>0</INF>(X\{y}))</F>, nor on the dimension of <F>X</F>. The result is a key step in the classification of <F>C*</F>-algebras associated to uniquely ergodic minimal dynamical systems by their ordered <F>K</F>-groups. It also sets the stage to provide further classification results for those <F>C*</F>-algebras of minimal dynamical systems where projections do not necessarily separate traces.</P>
</ABST>
<KWDG>
<KWD>Minimal homeomorphisms</KWD>
<KWD>classification</KWD>
<KWD><F><TEX ID="S0129167X10006665M009">$\mathcal{Z}$</TEX></F>-stability</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L85</KWD>
<KWD>46L35</KWD>
</KWDG>
</FRONT>
</ART>
