<ART ID="00670" PID="2201" JID="133" BPAGE="25" EPAGE="46" PII="S0129167X11006702" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEMISTABILITY AND NUMERICALLY EFFECTIVENESS IN POSITIVE CHARACTERISTIC</MTI>
<RTI>Semistability and Numerically Effectiveness</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>INDRANIL</FNM>
<SNM>BISWAS</SNM>
<EAD>indranil@math.tifr.res.in</EAD>
<X-REF REFID="S0129167X11006702AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOGISH I.</FNM>
<SNM>HOLLA</SNM>
<EAD>yogi@math.tifr.res.in</EAD>
<X-REF REFID="S0129167X11006702AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11006702AF001">School of Mathematics, Tata Institute of Fundamental Research, Homi Bhabha Road, Bombay 400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2009</RE>
</HIST>
<ABST>
<P>Let <F>G</F> be a connected reductive linear algebraic group defined over an algebraically closed field <F>k</F> of positive characteristic. Let <F>Z(G) &#x2282; G</F> be the center, and <F><TEX ID="S0129167X11006702M001">G/Z(G) = \prod_{i=1}^m G_i$</TEX></F>, where each <F>G<INF>i</INF></F> is simple with trivial center. For <F>i &#x2208; [1, m]</F>, let <F>&#x03C1;<INF>i</INF> : G &#x2192; G<INF>i</INF></F> be the natural projection. Fix a proper parabolic subgroup <F>P</F> of <F>G</F> such that for each <F>i &#x2208; [1, m]</F>, the image <F>&#x03C1;<INF>i</INF>(G) &#x2282; G<INF>i</INF></F> is a proper parabolic subgroup. Fix a strictly anti-dominant character &#x03C7; of <F>P</F> such that &#x03C7; is trivial on <F>Z(G)</F>. Let <F>M</F> be a smooth projective variety, defined over <F>k</F>, equipped with a very ample line bundle &#x03BE;. Let <F>E<INF>G</INF> &#x2192; M</F> be a principal <F>G</F>-bundle. We prove that the following six statements are equivalent:</P>
<P>(1) The line bundle <F>E<INF>G</INF>(&#x03C7;) &#x2192; E<INF>G</INF>/P</F> associated to the principal <F>P</F>-bundle <F>E<INF>G</INF> &#x2192; E<INF>G</INF>/P</F> for the character &#x03C7; is numerically effective.</P>
<P>(2) The sequence of principal <F>G</F>-bundles <F><TEX ID="S0129167X11006702M002">$\{(F^a_M)^*E_G\}_{a\geq 0}$</TEX></F> is bounded, where <F>F<INF>M</INF></F> is the absolute Frobenius morphism of <F>M</F>.</P>
<P>(3) The principal <F>G</F>-bundle <F>E<INF>G</INF></F> is strongly semistable with respect to &#x03BE;, and <F>c<INF>2</INF>(<RM>ad</RM>(E<INF>G</INF>))</F> is numerically equivalent to zero.</P>
<P>(4) The principal <F>G</F>-bundle <F>E<INF>G</INF></F> is strongly semistable with respect to &#x03BE;, and <F>[c<INF>2</INF>(<RM>ad</RM>(E<INF>G</INF>))c<INF>1</INF>(&#x03BE;)<SUP>d-2</SUP></F>] = 0.</P>
<P>(5) The adjoint vector bundle <F><RM>ad</RM>(E<INF>G</INF>)</F> is numerically effective.</P>
<P>(6) For every pair of the form <F>(Y,&#x03C8;)</F>, where <F>Y</F> is an irreducible smooth projective curve and <F>&#x03C8; : Y &#x2192; M</F> is a morphism, the principal <F>G</F>-bundle <F>&#x03C8;*E<INF>G</INF> &#x2192; Y</F> is semistable.</P>
</ABST>
<KWDG>
<KWD>Principal bundle</KWD>
<KWD>Frobenius morphism</KWD>
<KWD>semistability</KWD>
<KWD>numerical effectiveness</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 14L10</KWD>
<KWD>Primary 14F05</KWD>
<KWD>Secondary 13A35</KWD>
</KWDG>
</FRONT>
</ART>
